{
  "parent": "forgecraft:item/ironball",
  "textures": {
    "particle": "forgecraft:blocks/clean_iron_ingot",
    "texture": "forgecraft:blocks/clean_iron_ingot"
  },
  "overrides": [
    {"predicate": {"type": 0.04},"model": "forgecraft:item/ingots/cleaniron/ingot_04"},
    {"predicate": {"type": 0.05},"model": "forgecraft:item/ingots/cleaniron/ingot_05"}
  ]
}